.site-footer {
	background: var( --dark-1 );
	color: var( --white );
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	font-size: 11px;
	align-items: center;

	&__right {
		align-items: center;
	}
}
.copyright {
	padding-left: 10px;
}
.chat-icon {
	color: #fff;
	padding: 5px 12px;
}

.footer-navigation {
	a {
		display: block;
		color: #fff;
		padding: 5px 10px;
		&.is-active {
			background: var( --dark-3 );
		}
	}
	i {
		margin-right: 5px;
	}
}
@import "footer-nav-popups/footer-nav-popups";
